Subject: [AAA-WG]: Issue 61: e2e cms and pki profiling

From: Pat Calhoun <[email-masked]>
Date: Fri, 8 Jun 2001 07:22:15 -0700

All,

After having talked this over with my co-author, we both agree
that some profiling would be beneficial, but both agree that
this is something that should occur between proposed standard
and draft standard. The reason being that this information will
require implementations, and operational experience. Guessing
the right profile prior to this may be tricky.

Does anyone object? If not, then we could leave this issue open,
but defer it to "Address in DS"

Thanks,

PatC